commit 247b58ee8b991b4e605f48cda3b165bf9edf0e58
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Feb 5 00:51:02 2022 +0100

    I18n: Update translation uk (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b7fd517d0634f6dfb58dc41d80ab1248752d698
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sun Jan 2 00:50:12 2022 +0100

    I18n: Update translation he (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 062e32f76c092198eb2c1b790d8f69aa2b3a4b14
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Sun Dec 5 00:49:57 2021 +0100

    I18n: Update translation he (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be88017680ffd8b6290d4b1eaf4831f4f86976c8
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Fri Jul 23 16:06:29 2021 +0200

    I18n: Update translation gl (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 977c28d55b535d02b200164439fc62c70bab53e1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:06:28 2021 +0200

    I18n: Update translation ca (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 000d876a2054a30510e3d9f7fe0b5167ee720e2d
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Jul 22 12:47:52 2021 +0200

    I18n: Update translation th (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d8f5e7dfe50030d9adb26c6a26e9f3ab5054deb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 26 22:27:34 2021 +0100

    Fix compilation warnings

commit d9db87423c901abb28047224b25b9e6c0da1882c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 2 16:23:29 2021 +0100

    autoconf: Some updates
    
    * Remove AC_HEADER_STDC
    * AC_OUTPUT -> AC_CONFIG_FILES + AC_OUTPUT

commit 4f5d14ac82365571b17a63fdff63a2cf1405e068
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 26 21:55:59 2021 +0100

    Update `.gitignore`

commit 2f330eee858f7a4fa9fbb7cd26270009ac353328
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 23 00:48:59 2021 +0200

    I18n: Update translation es (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d15b6c98037b5fbb6ef18043a135fa1218819ec
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 16 00:47:00 2021 +0200

    I18n: Update translation es (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc4fdecb09d95ecedea139935d36d5b827ebfc51
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 9 12:48:41 2021 +0200

    I18n: Update translation es (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9eb60aa7cca59641515315cb3fc846c118271d0b
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Apr 24 13:05:21 2021 +0200

    I18n: Update translation es (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3227ffaa39dae4f38015a28160c0642a60ac3ddd
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Apr 23 01:04:16 2021 +0200

    I18n: Update translation es (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46ef80f39bea317b463289bde7c12b3aa3d71fa8
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:25:46 2021 +0200

    I18n: Update translation sl (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 658335ebf2e1563d48357516ee3699c438540838
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:25:46 2021 +0200

    I18n: Update translation nb (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef16be9d418afa593e56104ab85092e65ba9693f
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:25:45 2021 +0200

    I18n: Update translation ka (96%).
    
    80 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f83078847c58259fcf96e00e398091709b5aca9
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Apr 2 12:49:07 2021 +0200

    I18n: Update translation gl (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 749f3242cd4fde3059d27a1d9480c4f0046c0b6a
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Wed Mar 31 00:47:57 2021 +0200

    I18n: Update translation es (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b78c4105a48f15f58dce10d21dc594d36f95d404
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Feb 24 12:48:03 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34faae8105d26f6f437c2e1f69de343201bd144e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 22 00:47:23 2021 +0100

    I18n: Update translation eu (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ec89ecddfb634a1b20b7952a8f58ebc4d1ce364
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:57 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e805fc4f0f4b004896ffc25bad6a714d45ba7ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:57 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c3ddf0b88b420ad81929d2943cbef641dce0670
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:57 2021 +0100

    I18n: Update translation uk (96%).
    
    80 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 605b00411cae06f5b1f97516bbf27ad36a669120
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:57 2021 +0100

    I18n: Update translation tr (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12c9ba2a0ec1b0ad483ee804e0afcdd96e894ada
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:57 2021 +0100

    I18n: Update translation th (96%).
    
    80 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c838f9c0db202a9cf43c2d0cc6993de11a59fee
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:56 2021 +0100

    I18n: Update translation sv (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6c72ffa925e4304ed718ea7f7ec24676cc35ebc
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:56 2021 +0100

    I18n: Update translation sr (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89d003def2324cc58da1042dac71312a1c4bec60
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:56 2021 +0100

    I18n: Update translation sq (98%).
    
    82 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f33186728199f3819fe492423c51328e3338b88b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:56 2021 +0100

    I18n: Update translation sl (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0aa85ccca535def53bdbb30270e24744d62ace9f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:56 2021 +0100

    I18n: Update translation sk (95%).
    
    79 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c252d150699e378f1c19d9269be51a8670915d9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:56 2021 +0100

    I18n: Update translation ru (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36edba2d19b499f969a385cec52baf6e8663423d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:56 2021 +0100

    I18n: Update translation pt (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d0a01569f7859646b84a0c6f9774cdeeaaad8a7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:56 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 786a37b1f9c39860d3e68fbe91dd419309bc849e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:56 2021 +0100

    I18n: Update translation pl (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb761bdafe371d0f7465db7adb7aa58daba9febd
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:56 2021 +0100

    I18n: Update translation nl (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 145f32a06501723b36aed2449d7176a14eb7a4db
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:55 2021 +0100

    I18n: Update translation nb (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9615880d5f5d1d6098d21960373e238374435fb
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:55 2021 +0100

    I18n: Update translation ms (96%).
    
    80 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aec4281e3089f138b346e7efe84bc481aa8e40da
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:55 2021 +0100

    I18n: Update translation lt (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d96f3a4f9109146ebea5d2485d6566c5a327e55
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:55 2021 +0100

    I18n: Update translation ko (98%).
    
    82 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08a1ede6732fc0af68661effdb707def69a7a1b4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:55 2021 +0100

    I18n: Update translation kk (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ed03fa33c1223f4ca9cb6d22fa98dd879e967c3
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:55 2021 +0100

    I18n: Update translation ka (96%).
    
    80 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6fc8d32501f87d3198ad36c5422695dc952250f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:55 2021 +0100

    I18n: Update translation ja (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b4bc6af7f6ff88e45a1d009c74666247a687dbf
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:55 2021 +0100

    I18n: Update translation it (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b563fb41ca38bccb9be2f8113a433421c0a503d6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:55 2021 +0100

    I18n: Update translation is (96%).
    
    80 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2aad7fdac4292cbeba460d934f3973c1c98d6c0e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:54 2021 +0100

    I18n: Update translation ie (96%).
    
    80 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66c281dbfeb3e006973a3c7347f1ef1d5704fe8a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:54 2021 +0100

    I18n: Update translation id (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2eb71177cb1c0461c5213cd5745f02d54c538e34
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:54 2021 +0100

    I18n: Update translation hye (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 294b2361e2e188f31303067a6b07fdb39c326c19
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:54 2021 +0100

    I18n: Update translation hy_AM (96%).
    
    80 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f91d549f1d0051610b10c192394debcd4a6c8e13
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:54 2021 +0100

    I18n: Update translation hu (96%).
    
    80 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ccc8114ba2e69a8d49055c8eda34c9fa64bc30f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:54 2021 +0100

    I18n: Update translation hr (96%).
    
    80 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52616e95fdf4470dea5cfaee8bee83dfeab47739
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:54 2021 +0100

    I18n: Update translation he (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abdf9349cba6bf65772a7e09f60bd3a789ecb3df
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:54 2021 +0100

    I18n: Update translation gl (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 599294fa33028cb365a54d1913aa6295623c03b9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:54 2021 +0100

    I18n: Update translation fr (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b24a990316af181bdc8cd2b7603d770ba4ecce6e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:54 2021 +0100

    I18n: Update translation fi (97%).
    
    81 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c5a9b79b7108e28e382681ba5c90d148fa6f736
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:53 2021 +0100

    I18n: Update translation et (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0d9734cd3b80e67e82864a3f730b0f9807dd740
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:53 2021 +0100

    I18n: Update translation en_AU (96%).
    
    80 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33164c6d1f409d4e81de89ca83ab5c78bd5d9e52
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:53 2021 +0100

    I18n: Update translation el (90%).
    
    75 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37da8ce6eed25af85c4a642c61040815900b3f1d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:53 2021 +0100

    I18n: Update translation de (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02773a59ef2859eb92f9e3710c1bd2964a1f733e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:53 2021 +0100

    I18n: Update translation da (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7476dcad3b808e64ba468cc752a3d484fcdf12d7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:53 2021 +0100

    I18n: Update translation cs (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f02f3d3ab752455e64b6eb1406977b852752cf9a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:53 2021 +0100

    I18n: Update translation ca (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ca06a2c005e176c5a37160e48438dc88496ed70
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:52 2021 +0100

    I18n: Update translation bg (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd899af33a18e3114d2c7020e6dfd3493aa5d224
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:52 2021 +0100

    I18n: Update translation be (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0641c699e8914679bb255c20af7ac194879ee56
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:23:52 2021 +0100

    I18n: Update translation ar (67%).
    
    56 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02d2fce0e4a71bac4d6c43a4a661130df16ced4a
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sat Dec 12 22:23:05 2020 +0100

    Remove GSourceFunc casts
    
    Convert the callback into a real GSourceFunc.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 6dd2df26463b5943efc730fa0890cfc402fa686f
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 18 22:26:51 2020 +0100

    Fix missing-prototypes
    
    xfce-notify-log.c:406:6: error: no previous prototype for 'xfce_notify_clear_icon_cache' [-Werror=missing-prototypes]
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 197983bc7f3bc84ce80724cfc504fac6745ff336
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Dec 10 17:10:06 2020 +0100

    Bump required GLib version to 2.56
    
    g_date_time_new_from_iso8601() is available since GLib 2.56

commit c75ec648be3ca7e3745edd04f7b559dba63cfed1
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Dec 10 17:07:24 2020 +0100

    Implement ISO 8601 time format to avoid post-2.56 GLib functions

commit bd8985030a8c8ff25e3739d496242f4ca78bf00c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 15 00:47:18 2021 +0100

    I18n: Update translation eu (75%).
    
    63 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d0cc01bdfe8acc2354bf45fb26a999a246f1508
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Thu Jan 7 00:48:13 2021 +0100

    I18n: Update translation es (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d35a3b96fd483dfa0f349377e0f29610adbaba9
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jan 4 01:50:14 2021 +0100

    settings: Drop subtitle

commit dfdbdb08423edd7e6effd41eb57044b2481569e3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 2 12:48:09 2021 +0100

    I18n: Update translation pl (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f194813cdd0d69f2d894de7628ff26cfd9526eb9
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Mon Dec 28 00:47:50 2020 +0100

    I18n: Update translation pt (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e0b57eaad02252aa921669c57c85bea0b8b65b38
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Dec 27 00:47:33 2020 +0100

    I18n: Update translation cs (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16d31a779311b430d3a49bc5fd7a0cb690380be0
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Dec 8 00:46:54 2020 +0100

    I18n: Update translation sr (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d84930b32ae7d03506fce27a8247dc88e7ba616f
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Nov 27 12:48:14 2020 +0100

    I18n: Update translation sk (95%).
    
    80 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab7dfba9329591209e8965ce083ce5bc64e08e5a
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Fri Nov 20 12:48:41 2020 +0100

    I18n: Update translation tr (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53046b3577295b9e14c3a08690663241c3ab8312
Author: Arve Eriksson <031299870@telia.com>
Date:   Tue Nov 10 12:48:31 2020 +0100

    I18n: Update translation sv (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f3fe7c31b7fa06935394cae288b39ba7cad2222
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Oct 29 12:47:51 2020 +0100

    I18n: Update translation sl (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4d1b0c47768e40f1151317049409a75015ee493
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Oct 25 12:47:43 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45a074d2af94c7ba610a87178c2dc1b819be6840
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Oct 19 01:00:27 2020 +0200

    I18n: Update translation tr (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09070244d5bd5a60c17b4889b0a88780c1d851ca
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Fri Oct 16 18:31:29 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ca0ee8ecda44115632a92c5b11492ebfd310d96
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:29 2020 +0200

    I18n: Update translation uk (96%).
    
    81 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7874be1adb3150e9c793a259c193a3ae094e0e9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:29 2020 +0200

    I18n: Update translation th (96%).
    
    81 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 035d30ca89519bf0fddc9ee999ad19a5ac677a88
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:28 2020 +0200

    I18n: Update translation sv (96%).
    
    81 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c585b9e8e495885eeb0b76c0d0ab44d7fd6c0703
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:28 2020 +0200

    I18n: Update translation sr (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d56c3059c91cc86a45872a3d2dc0255042e29d15
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:31:28 2020 +0200

    I18n: Update translation sq (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6ee00cd00b3a19fb125d634342ef5b9f123e9fe
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:28 2020 +0200

    I18n: Update translation sl (96%).
    
    81 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42305747ce58160ea3ad5e3205a944c6bb22a59e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:28 2020 +0200

    I18n: Update translation sk (94%).
    
    79 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a6df80363ff953a822ff13e668e1909b921923a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:31:28 2020 +0200

    I18n: Update translation pl (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c5e2a6b0550364789e739b23ae6105ff2b644a2a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:27 2020 +0200

    I18n: Update translation ms (96%).
    
    81 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a79ee4175c15574e06dcafba3548c18a0e428bd2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:27 2020 +0200

    I18n: Update translation ko (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1a08ebc41ab5b437d32c120ff6d1d9cfca1e217
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:27 2020 +0200

    I18n: Update translation ka (96%).
    
    81 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7cf9d968dae69d7a6651401452f093c4a870d084
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Fri Oct 16 18:31:27 2020 +0200

    I18n: Update translation ja (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24e7a4e68fc1c9c71d13ad723a74f6af7f87819a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:27 2020 +0200

    I18n: Update translation is (96%).
    
    81 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7908ecce3ba3c9ac66a966cd5f88419b78dd31f7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:26 2020 +0200

    I18n: Update translation ie (96%).
    
    81 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dff674f21c025e3507b18d70ce3d4e8b3693662a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:26 2020 +0200

    I18n: Update translation hy_AM (96%).
    
    81 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 83c2eda74251319453ecae7fb5b74c58469dfcba
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:26 2020 +0200

    I18n: Update translation hu (96%).
    
    81 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30e0f71032ed10182983b9b0aab80cfd36341c99
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:26 2020 +0200

    I18n: Update translation hr (96%).
    
    81 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fe9a9eabb334c788a14eec6555c03605c06ecef
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:31:26 2020 +0200

    I18n: Update translation he (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 250c52069bb44a3a0244b2e2beb06e593619c1de
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:31:26 2020 +0200

    I18n: Update translation fi (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).
